Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Please update your PPA for 15.04 #299

Open
TheIntelligentMan opened this issue Aug 8, 2015 · 6 comments
Open

Please update your PPA for 15.04 #299

TheIntelligentMan opened this issue Aug 8, 2015 · 6 comments

Comments

@TheIntelligentMan
Copy link

@TheIntelligentMan TheIntelligentMan commented Aug 8, 2015

First of all thank you for creating this wonderful compositing manager.I use it everyday and I enjoy it immensely.In fact it's one of my favorite compositing managers.With that being said however I would like for you to update it for 15.04 so the people using that version of Ubuntu could use your compositing manager also.

@kelleyk
Copy link
Contributor

@kelleyk kelleyk commented Aug 10, 2015

I have packaged compton for 15.04. Let me see about getting it uploaded to a PPA.

@kelleyk
Copy link
Contributor

@kelleyk kelleyk commented Aug 10, 2015

The PPA is here: https://launchpad.net/~kelleyk/+archive/ubuntu/compton

I'm running builds for some other recent Ubuntu releases and will upload those, too. (Edit: packages are available for 15.04, 14.04LTS, and 12.04LTS.)

It's very rough right now. I've incremented the version number from 0.1~beta2 to 0.1~beta3 to make sure that the packages are considered newer than what's in the main Ubuntu package repositories.

(Probably also worth noting that this is a packaging of my fork, which includes the pull request I have open against this repository.)

@aditiapratama
Copy link

@aditiapratama aditiapratama commented Aug 20, 2015

hi @kelleyk , thanks for making the ppa. I have some problem in main ubuntu repo, I'll test your build and will report back if the problem still occur.

@kelleyk
Copy link
Contributor

@kelleyk kelleyk commented Sep 25, 2015

I have just uploaded new builds to the PPA. They have the version 0.1~beta3~2.gitd7f95b5-kk1 and are built from the current master, 7f95b5, and not my fork (since my pull request has been merged).

@richardgv, is it worth coordinating with regard to PPAs? It seems like the packages in yours are still rather old. We could either put my updated packages in your PPA or point people from your PPA to mine, if you think either option is worth the trouble.

@Bukk12354
Copy link

@Bukk12354 Bukk12354 commented Feb 27, 2016

@kelleyk Sorry to bother you dude but I am wondering if you can take a look at this issue:#265 (comment) and fix it.I'm asking this because it has been unresolved for over one year now and it bugs me to no end.

@kelleyk
Copy link
Contributor

@kelleyk kelleyk commented Oct 12, 2016

New work has been merged to master! I've uploaded new source packages to my PPA. New builds (with debug symbols) are available, and for new architectures, too!

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
Linked pull requests

Successfully merging a pull request may close this issue.

None yet
4 participants
You can’t perform that action at this time.